## linux-restricted-modules-hwe-5.19 5.19.0-24.25~22.04.1

=== debian/changelog ===
linux-restricted-modules-hwe-5.19 (5.19.0-24.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-24.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Nov 2022 18:17:59 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-18.18~22.04.3+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop transitionals and suppress 418-server

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 08 Oct 2022 17:00:54 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-18.18~22.04.3) jammy; urgency=medium

  * Master version: 5.19.0-18.18~22.04.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 07 Oct 2022 14:07:50 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-18.18~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-18.18~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 27 Sep 2022 00:03:28 -0500

linux-restricted-modules-hwe-5.19 (5.19.0-18.18~22.04.1) jammy; urgency=medium

  * Emtpy entry

 -- Ian May <ian.may@canonical.com>  Mon, 26 Sep 2022 23:03:19 -0500

linux-restricted-modules (5.19.0-18.18) kinetic; urgency=medium

  * Master version: 5.19.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 21 Sep 2022 17:35:29 +0200

linux-restricted-modules (5.19.0-17.17) kinetic; urgency=medium

  * Master version: 5.19.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Sep 2022 20:51:54 +0200

linux-restricted-modules (5.19.0-16.16) kinetic; urgency=medium

  * Master version: 5.19.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 05 Sep 2022 12:23:59 +0200

linux-restricted-modules (5.19.0-15.15+2) kinetic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] re-enable nvidia 390 and 450-server
    - [Packaging] remove nvidia-graphics-drivers-418-server suppress

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 31 Aug 2022 17:35:57 +0200

linux-restricted-modules (5.19.0-15.15+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 25 Aug 2022 11:39:10 +0200

linux-restricted-modules (5.19.0-15.15) kinetic; urgency=medium

  * Master version: 5.19.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Aug 2022 09:24:46 +0200

linux-restricted-modules (5.19.0-14.14) kinetic; urgency=medium

  * Master version: 5.19.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Aug 2022 19:36:13 +0200

linux-restricted-modules (5.19.0-13.13) kinetic; urgency=medium

  * Master version: 5.19.0-13.13

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Jul 2022 17:12:28 +0200

linux-restricted-modules (5.19.0-12.12) kinetic; urgency=medium

  * Master version: 5.19.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 26 Jul 2022 15:09:38 +0200

linux-restricted-modules (5.19.0-11.11) kinetic; urgency=medium

  * Master version: 5.19.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jul 2022 09:27:04 +0200

linux-restricted-modules (5.19.0-10.10) kinetic; urgency=medium

  * Master version: 5.19.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Jul 2022 00:25:39 +0200

linux-restricted-modules (5.19.0-9.9+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync dkms-build and family

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jul 2022 15:02:31 +0200

linux-restricted-modules (5.19.0-9.9+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jul 2022 16:33:50 +0200

linux-restricted-modules (5.19.0-9.9) kinetic; urgency=medium

  * Master version: 5.19.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - [Packaging] ignore warnings from the output of ld.bfd
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jul 2022 14:38:14 +0200

linux-restricted-modules (5.19.0-8.8) kinetic; urgency=medium


