=== debian/control ===
Source: linux-restricted-modules-hwe-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-24-generic (>= 5.19.0-24.25~22.04.1) [amd64 arm64],
 linux-headers-5.19.0-24-generic-64k (>= 5.19.0-24.25~22.04.1) [arm64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-390-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-470-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-510-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-510 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-515 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-520-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-520-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-520-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-520},
Description: Extra drivers for nvidia-520 for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-520 modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-510-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-510-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-server-generic-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-hwe-22.04-edge flavour
 Install extra signed nvidia-515-server modules compatible with the generic-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-510-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-24-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-510 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-24-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-515 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-520-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-520-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-520-5.19.0-24-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-520},
Description: Extra drivers for nvidia-520 for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-520 modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-510-server-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-24-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-510-server modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-515-server-generic-64k-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-24-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-64k-hwe-22.04-edge flavour
 Install extra signed nvidia-515-server modules compatible with the generic-64k-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-465-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-generic-hwe-22.04-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-495 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-generic-hwe-22.04-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-460-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-495-generic-64k-hwe-22.04-edge
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-64k-hwe-22.04-edge
Description: Extra drivers for nvidia-495 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-objects-nvidia-390-5.19.0-24-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.19.0-24 (objects)
 This package contains the Linux kernel nvidia modules for version 5.19.0-24.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.19.0-24-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.19.0-24-generic | linux-image-unsigned-5.19.0-24-generic,
 linux-signatures-nvidia-5.19.0-24-generic (= 5.19.0-24.25~22.04.1),
 linux-objects-nvidia-390-5.19.0-24-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.19.0-24
 This package pulls together the Linux kernel nvidia modules for
 version 5.19.0-24 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
