## linux-restricted-modules-hwe-5.19 5.19.0-50.50+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-hwe-5.19 (5.19.0-50.50+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:21:18 +0100

linux-restricted-generate-hwe-5.19 (5.19.0-50.50) jammy; urgency=medium

  * Master version: 5.19.0-50.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2023 14:43:24 -0300

linux-restricted-generate-hwe-5.19 (5.19.0-46.47~22.04.1+5) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:15:32 +0100

linux-restricted-generate-hwe-5.19 (5.19.0-46.47~22.04.1+4) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.5 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Sun, 02 Jul 2023 22:50:40 +0100

linux-restricted-generate-hwe-5.19 (5.19.0-46.47~22.04.1+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 30 Jun 2023 23:31:13 +0100
