=== debian/changelog ===
linux-restricted-modules-hwe-5.19 (5.19.0-50.50+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:21:18 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-50.50) jammy; urgency=medium

  * Master version: 5.19.0-50.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2023 14:43:24 -0300

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1+5) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:15:32 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1+4) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.5 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Sun, 02 Jul 2023 22:50:40 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 30 Jun 2023 23:31:13 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:31:31 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:36:23 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-46.47~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-46.47~22.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2023 16:43:53 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-45.46~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-45.46~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Jun 2023 16:23:44 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-44.45~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 11:39:44 -0700

linux-restricted-modules-hwe-5.19 (5.19.0-44.45~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-44.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 30 May 2023 12:33:27 -0700

linux-restricted-modules-hwe-5.19 (5.19.0-43.44~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 22 May 2023 14:21:28 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-43.44~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-43.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 16:49:25 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-42.43~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-42.43~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:59:42 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-41.42~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-41.42~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 12:29:15 -0300

linux-restricted-modules-hwe-5.19 (5.19.0-40.41~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:25:28 +0100

linux-restricted-modules-hwe-5.19 (5.19.0-40.41~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-40.41~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 31 Mar 2023 17:04:53 +0200

linux-restricted-modules-hwe-5.19 (5.19.0-38.39~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-38.39~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 13:59:06 -0700

linux-restricted-modules-hwe-5.19 (5.19.0-37.38~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-37.38~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Mar 2023 12:07:45 +0100


