=== debian/control ===
Source: linux-restricted-modules-hwe-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-50-generic (>= 5.19.0-50.50) [amd64 arm64],
 linux-headers-5.19.0-50-generic-64k (>= 5.19.0-50.50) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-390-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-525 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-open-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic-hwe-22.04 flavour
 Install extra signed nvidia-525-open modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-525-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.19.0-50-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-525 modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-open-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-525-open modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-525-server-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-525-server modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.19.0-50-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-465-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-generic-hwe-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-520-generic-hwe-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-generic-hwe-22.04
Description: Extra drivers for nvidia-520 for the generic flavour (dummy transitional package)
